Subject: [CSCI4320] exam 1 -- a few last-minute comments

From: Berna Massingill <[email-masked]>
Date: Wed, 20 Oct 2004 14:51:39 -0500

I've made a couple of last-minute additions to the review sheet:

(*) Be sure to review not only the homeworks but also the minute
essay questions (the ones that ask for something other than your
opinion, that is).

(*) If you're wondering about level of difficulty, most questions
are likely to be more difficult than the minute-essay questions and
less difficult (or at least less time-consuming) than the homework.

Hope this helps a bit!  

-- blm